import remedapy as R


class TestIsNone:
    def test_data_first(self):
        # R.is_string(data);
        assert R.is_none(None)
        assert not R.is_none(1)

    def test_data_last(self):
        # R.is_string()(data);
        assert R.is_none()(None)
        assert not R.is_string()(1)
